<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="v88 c. 1" xml:id="v88_1" facs="NO_IMAGE.jpg" />Non vi gravi far dire al <persName n="v88_12" type="0" ref="#3164">Gamba</persName> che non vegna a <placeName n="v88_9" type="0" ref="#3702">Grignano</placeName><lb />
               se non dopo <w n="v88_11" type="calendario" ref="#5275" pos="s.f.">nona</w>, però che di qua non credo <w n="v88_6" type="" ref="#2492" pos="s.f.">domenica</w> partir<lb />
               prima ch'a <w n="v88_10" type="calendario" ref="#7413" pos="s.f.">terza</w>, per cagione. Bene arò vergogna s'io non vi vegno<lb />
               a vedere: ma perchè di presente voglio tornare indrieto, arete<lb />
               pazienza. Sapete bene, che mi basta sapere la vostra salvezza e<lb />
               della vostra <w n="v88_2" type="" ref="#2646" pos="s.f.">famiglia</w>. Il vedere a faccia, e dire assai, penso Iddio ci<lb />
               <w n="v88_7" type="" ref="#2083" pos="v.">concederà</w> tempo. Io non mi diletto in <placeName n="v88_4" type="0" ref="#6112">Prato</placeName>, credetemi,<lb />
               </p><p><pb n="v88 c. 2" xml:id="v88_2" facs="NO_IMAGE.jpg" />per buona cagione. E voi siete duro a non lasciare gli amici andare<lb />
               e stare, e pigliar lor consolazioni, come a vecchio padre<lb />
               s'appartiene. Di tutto sia lodato Iddio. -<lb />
               <w n="v88_3" type="" ref="#6954" pos="s.m.">SER</w> <persName n="v88_8" type="0" ref="#4103">LAPO</persName>, <w n="v88_5" type="" ref="#7760" pos="s.m.">venardì</w> 23 <w n="v88_1" type="calendario" ref="#6979" pos="s.m.">septembris</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>